Package: org.codehaus.groovy.grails.cli.fork.testing

## [Groovy] Class TestExecutionContext

- org.codehaus.groovy.grails.cli.fork.testing.TestExecutionContext

- - ### Constructor Summary

    Constructors
    Constructor and description
    `TestExecutionContext (ForkedGrailsProcess process)`
    `TestExecutionContext ()`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `protected java.util.List<java.io.File>` | `buildMinimalIsolatedClasspath(BuildSettings buildSettings)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ExecutionContext` | `buildMinimalIsolatedClasspath, initialize`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### TestExecutionContext(ForkedGrailsProcess process)

    - #### TestExecutionContext()

  - ### Method Detail

    - #### @java.lang.Override protected java.util.List<java.io.File> buildMinimalIsolatedClasspath(BuildSettings buildSettings)